{% import "bootstrap/utils.html" as utils %}
{% import "bootstrap/wtf.html" as wtf %}
{% from "_formhelpers.html" import render_field %}
{% extends "layout.html" %}
{% block content %}

<style type="text/css">h4 {color: orange;}</style><br><div class="container"><section><h2>Dashboard </h2>
URHD iptv Users dashboard for ticket,support,credit,manage your subscription with us

<br>
<div class="container">
<div class="alert alert-info alert-dismissible fade show" role="alert"><h4 class="alert-heading"><i class="fas fa-exclamation-triangle"></i>Notice : </h4><p>Thank you for supporting us, we working to provide best iptv services Our website is underconstruction and developement .Some options not working at the time</p><button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button></div></div><div class="container"><div class="row profile"><div class="col-md-3"><div class="profile-sidebar"><!-- SIDEBAR USERPIC --><div class="profile-userpic"><center><img src="https://i.imgur.com/eEOJuPh.png" class="img-responsive" alt="URHDIPTV Profile"></center></div><!-- END SIDEBAR USERPIC --><!-- SIDEBAR USER TITLE --><div class="profile-usertitle"><div class="profile-usertitle-name">{{ current_user.username }}</div><div class="profile-usertitle-job">Status : Subscriber</div></div><!-- END SIDEBAR USER TITLE --><!-- SIDEBAR BUTTONS --><div class="profile-userbuttons"><button type="button" class="btn btn-success btn-sm"><i class="fas fa-sync"></i>Refresh</button><button type="button" class="btn btn-danger btn-sm"><i class="fas fa-power-off"></i>Restart</button></div><!-- END SIDEBAR BUTTONS --><!-- SIDEBAR MENU --><div class="profile-usermenu"><ul class="nav2"><li class="active"><a href="/auth/dashboard/"><i class="fas fa-home"></i>Overview </a></li><li><a href="{{ url_for('auth.edituser', users_id=current_user.id) }}"><i class="fas fa-male"></i>
Account Settings </a></li><li><a href="/auth/dashboard/tasks"><i class="fas fa-tasks"></i>
Tasks </a></li><li><a href="/auth/dashboard/help"><i class="fas fa-question-circle"></i>
Help </a></li></ul></div><!-- END MENU --></div></div><div class="col-md-9"><div class="profile-content"><div class="card-group"><div class="card text-white bg-primary mb-3" style="max-width: 18rem;"><div class="card-body"><h5 class="card-title"><i class="fas fa-coins"></i>CREDIT :<br> {{ current_user.credit }}</h5></div></div><div class="card text-white bg-info mb-3" style="max-width: 18rem;"><div class="card-body"><h5 class="card-title"><i class="fas fa-stopwatch"></i>SUBSCRIPTION :  <br>6MONTHS</h5></div></div>
<div class="card bg-light mb-3" style="max-width: 18rem;"><div class="card-body"><h5 class="card-title"><i class="fas fa-ticket-alt"></i>Loggin As : <br>{{ current_user.current_login_ip }}</h5></div></div></div><center>
                    {% if error %}
                        <p class=error><strong>Error:</strong> {{ error }}
                    {% endif %}
                        <br>
                    {% with messages = get_flashed_messages(with_categories=true) %}
                    {% if messages %}
                    <div class="alert alert-{{ messages.0.0 }}" role="alert">
                        {% for category, message in messages %}
                    {{ message }} </br>
                    {% endfor %}
                     </div>
                     {% endif %}
                    {% endwith %}
                    </center><div class="card-columns"><div class="card bg-danger"><div class="card-body text-center"><p class="card-text"><h3>Mac Adresse Activator</h3><br><a class="btn btn-info" href="#" role="button" data-toggle="popover" title="Mac Adresse Activator" data-content="Here you can activate one mac adresse to assigne with subscription"><i class="fab fa-creative-commons-by"></i>Activate</a></p></div></div><div class="card bg-success"><div class="card-body text-center"><p class="card-text"><h3>Subscription Reset</h3><br><a class="btn btn-info" href="#" role="button" data-toggle="popover" title="Subscription Reset" data-content="Here you can Reset your subscription"><i class="fas fa-retweet"></i>Reset</a></p></div></div><div class="card bg-warning"><div class="card-body text-center"><p class="card-text"><h3>Request Channel</h3><br><a class="btn btn-info" href="#" role="button" data-toggle="popover" title="Channel Request" data-content="Here you can request any channel you want"><i class="fas fa-plus-square"></i>Request</a></p></div></div></div></div></div></div><br><br><style type="text/css">/* Profile container */
.profile {margin: 20px 0;}/* Profile sidebar */.profile-sidebar {padding: 20px 0 10px 0;}.profile-userpic img {float: none;margin: 0 auto;width: 50%;height: 50%;-webkit-border-radius: 50% !important;-moz-border-radius: 50% !important;border-radius: 50% !important;}.profile-usertitle {text-align: center;margin-top: 20px;}.profile-usertitle-name {color: #df691a;font-size: 16px;font-weight: 600;margin-bottom: 7px;}.profile-usertitle-job {text-transform: uppercase;color: #5b9bd1;font-size: 12px;font-weight: 600;margin-bottom: 15px;}.profile-userbuttons {text-align: center;margin-top: 10px;}.profile-userbuttons .btn {text-transform: uppercase;font-size: 11px;font-weight: 600;padding: 6px 15px;margin-right: 5px;}.profile-userbuttons .btn:last-child {margin-right: 0px;}
    .profile-usermenu {margin-top: 30px;}.profile-usermenu ul li {border-bottom: 1px solid #f0f4f7;}.profile-usermenu ul li:last-child {border-bottom: none;}.profile-usermenu ul li a {color: #93a3b5;font-size: 14px;font-weight: 400;}.profile-usermenu ul li a i {margin-right: 8px;font-size: 14px;}.profile-usermenu ul li a:hover {background-color: #fafcfd;color: #5b9bd1;}.profile-usermenu ul li.active {border-bottom: none;}.profile-usermenu ul li.active a {color: #5b9bd1;background-color: #f6f9fb;border-left: 2px solid #5b9bd1;margin-left: -2px;}/* Profile Content */.profile-content {padding: 20px;min-height: 460px;}.profile-usermenu ul li.active a {color: #5b9bd1;border-left: 2px solid #5b9bd1;margin-left: -2px;}.nav2 {padding-left: 0;margin-bottom: 0;list-style: none;}</style></section></div>

{% endblock content %}